O3DS Stuck on 2.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by NewWorldHodor, Feb 4, 2017.

  1. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    Hey everyone, I was trying to softmod my 3rd 3ds and after downgrading to 2.1 my sd card became corrupted so i lost everything that was on it including my backup. Unfortunately I didn't have a backup of my backup and now im stuck in 2.1 with no way back.

    I do understand there is a way to update the console with cartridges, my only one being pokemon x which comes with the version 6.1. But i don't know where to start. Please help anyone.
     


  2. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    Are you trying to install a9lh when 11.2 is totally exploitable now??
    3ds.guide
    ...

    Sent from my SM-G903W using Tapatalk
     
  3. Autz

    Autz GBAtemp Advanced Fan

    Member
    564
    260
    Feb 18, 2016
    Venezuela
    Update to 6.1 with the cartridge, then redo the steps with another SD.
     
  4. Jacklack3

    Jacklack3 ( ゚ヮ゚) buddie was here

    Member
    1,496
    1,926
    Oct 6, 2015
    Canada
    In your basement Dick Size: 5 meters.
    Did you make a backup of your SD card and/or did you copy your backup to your PC? Can you still use the SD?
     
  5. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    Yea i was installing a9lh. I wasn't aware it was totally exploitable, i've done this to a few other 3ds's without issue just never had the sd card corrupt on me.

    Do i need to be in safemode to update to 6.1 with the cartridge? Also redo what steps? Installing a9lh?
     
  6. Autz

    Autz GBAtemp Advanced Fan

    Member
    564
    260
    Feb 18, 2016
    Venezuela
    https://3ds.guide/cart-update

    And yes, but only if you haven't installed A9LH yet, which i assume you're not. If you have A9LH installed, then just update via System Settings.
     
  7. steocullen91

    steocullen91 GBAtemp Regular

    Member
    102
    10
    Jan 29, 2017
    Dublin
    If you got as far as installing a9lh and have the hourglass9 or decrypt9 payload the 9.2.0 ctrtransfer should work https://3ds.guide/9.2.0-ctrtransfer

    Try the cart first though it's a lot easier
     
  8. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    As i said i did not have a back up of my back up unfortunately, i had to reformat the sd card to get it to do anything.
    Im pretty sure i do have a9lh installed im not too sure about decrypt 9 or hour glass9, is that something that i will have to add to the sd card?

    How do i know for sure if A9lh is installed so i know if it will be safe or not to update via system settings?
     
  9. steocullen91

    steocullen91 GBAtemp Regular

    Member
    102
    10
    Jan 29, 2017
    Dublin
    Hold select when pressing power on and see if you get the settings screen.

    If it just starts normally it's not installed and it's ok to system update either way once it's on old 3ds.

    If it's the newer 3ds you can't update from 2.1.0 unless it's a ctrtransfer or you'll brick it.
     
    Last edited by steocullen91, Feb 4, 2017
  10. Autz

    Autz GBAtemp Advanced Fan

    Member
    564
    260
    Feb 18, 2016
    Venezuela
    Edited because i'm dumb.
     
    Last edited by Autz, Feb 4, 2017
  11. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    When i hold select and power on it brings me to luma3ds? Guess that confirms that a9lh was successfully installed?

    So updating with system settings should work?

    EDIT: Im just really hesitate to do so because i read so many things saying not too, but i guess that's only for N3ds.
     
    Last edited by NewWorldHodor, Feb 4, 2017
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    10,439
    5,506
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yep you can update, as long as it is an O3DS or O3DS XL
     
    wormdood likes this.
  13. steocullen91

    steocullen91 GBAtemp Regular

    Member
    102
    10
    Jan 29, 2017
    Dublin
    You're alright then yeah it's the newer one you've to worry about. I was afraid myself in case I had a €200 brick in the end :)
     
  14. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    Okay, I am attempting to update via system settings. Will post back with results. Thanks for all the help so far everyone! Never had replys this fast on a forum, i must say, Im impressed!

    EDIT #2: After updating manually, will my soft mod still be functional?
     
    Last edited by NewWorldHodor, Feb 4, 2017
  15. steocullen91

    steocullen91 GBAtemp Regular

    Member
    102
    10
    Jan 29, 2017
    Dublin
    It will once a9lh was installed successfully prior to the update. If not you'll have to do it all over unfortunately.
     
    Last edited by steocullen91, Feb 4, 2017
  16. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    I got an error while updating with system settings about half way through. So im guessing the easy option is no longer a choice..

    Would updating to 6.1 via cartridge then manually updating be the next option?
     
  17. steocullen91

    steocullen91 GBAtemp Regular

    Member
    102
    10
    Jan 29, 2017
    Dublin
    OK so if you have a functioning sd card go to https://3ds.guide/9.2.0-ctrtransfer and get decrypt9 then put it in sd\luma\payloads and rename it to start_decrypt9.bin then power the ds on holding start and just check if decrypt9 loads up for you before we go further.
     
  18. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    Is this the file that you are talking about?
    [​IMG]


    EDIT

    Its appears as if i have hourglass9 and decrypt9 already.
    [​IMG]
     
    Last edited by NewWorldHodor, Feb 4, 2017
  19. steocullen91

    steocullen91 GBAtemp Regular

    Member
    102
    10
    Jan 29, 2017
    Dublin
    Yeah just put start_ at the start of the name and put it in that payloads folder then see if booting the ds holding start gets you into decrypt 9 and if it does then follow the 9.2.0 ctrtransfer on the page to get to 9.2 again then you can system update from there.

    so sd\luma\payloads\start_Decrypt9WIP.bin
     
  20. NewWorldHodor
    OP

    NewWorldHodor Member

    Newcomer
    19
    4
    Jan 22, 2017
    United States
    I just renamed it and it did load up into decrypt9wip.
    Im going to start following instructions on that link you posted and will post back with results.
     
    Last edited by NewWorldHodor, Feb 4, 2017